NIKKO NILKHOSOL CO., LTD. - Sales support #238
Proposal for Production management sysytem

18 Nov 2023 16:07 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2023
Priority: Normal Due date: 31 Jan 2024
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 14.00 hours
Finish date:

Description

History

#1 - 18 Nov 2023 16:07 - Ryo Nozaki
- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 02 Dec 2023 10:05 - Ryo Nozaki
- % Done changed from 40 to 80

#3 - 18 Jan 2024 08:19 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Lost project

19 Dec 2025
